@charset "utf-8";

body{
	margin:0;
	padding:0;
	border:0;
	outline:0;	
	vertical-align:baseline;
	background: #f6f6f6  url('../images/bg_white.png');
	width: 100%;
	min-width: 1000px;
	height: 100%;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #333;

}
#header_line{
	background-color: #333;
	height: 47px;
	background-color: #333333;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#333333), to(#000000)); 
	background-image: -webkit-linear-gradient(top, #333333, #000000); 
	background-image:    -moz-linear-gradient(top, #333333, #000000); 
	background-image:     -ms-linear-gradient(top, #333333, #000000); 
	background-image:      -o-linear-gradient(top, #333333, #000000); 
	background-image:         linear-gradient(top, #333333, #000000);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#333333', EndColorStr='#000000'); 
	border-top: 1px solid #131313;	
	z-index: 77777;	
	width: 100%;
	top: 0px;
	
}
#header_items{
	position: relative;
	width: 870px;
	left: 50%;
	margin-left: -435px;
}
#content_wrap{
	position: absolute;
	width: 870px;
	left: 50%;
	margin-left: -435px;
	border-left: 1px solid #ebebeb;
	border-right: 1px solid #ebebeb;
	height: auto;
	clear: both;
	border-bottom: 1px solid #ebe9e9;
	display: block;
	
}
#sidebar{
	width: 210px;	
	border-right: 1px solid #dadada;
	height: auto;
	padding: 14px 15px 20px 15px;
	color: #4f6b8d;
	-webkit-box-shadow: inset 1px 1px 4px #ececec; 
	-moz-box-shadow: inset 1px 1px 4px #ececec; 
	box-shadow: inset 1px 1px 4px #ececec; 
}
#content_col{
	width: 629px;
        min-height: 717px;
	position: relative;
	background: #fff;	
	-webkit-box-shadow: 0px 00px 10px #dadada; 
	-moz-box-shadow: 0px 00px 10px #dadada; 
	box-shadow: 0px 00px 10px #dadada; 
}
#footer_wrap{
	clear: both;
	position: relative;
	width: 870px;
	left: 50%;
	padding-top: 15px;
	color: #a5a5a5;	
	margin-left: -435px;
	margin-bottom: 20px;
	font-size: 11px;
	display: block;	
}
#footer_text{
	margin-left: 260px;
	margin-right: 15px;
	text-shadow: 1px 1px 0px #fff;	
}
#footer_text a{
	color: #a5a5a5;
	margin-left: 10px;
}
.footer_select_lang{
	margin-left: 5%;
}
a{text-decoration: none; cursor: pointer; color: #506b8c}
a:hover{text-decoration:none;}
a:visited{color: #506b8c}
.fl_l{float: left;}
.fl_r{float: right;}
.va_t{vertical-align: top;}
.va_m{vertical-align: middle;}
.ta_c{text-align:center}
.ta_l{text-align:left}
.ta_r{text-align:right}
img{border: none;}
table { border-collapse: collapse; border-spacing: 0; }
.hide{display: none;}
.hidden{display: none;!important}
.bold{font-weight: bold}
.clear{clear: both;}
.relative{position: relative !important}
.absolute{position: absolute !important}

.logo_link{margin: 0 10px 0 20px;}
.logo_link img{margin: 12px 0px; border: 0;}

button::-moz-focus-inner, 
	input[type="reset"]::-moz-focus-inner,  
	input[type="button"]::-moz-focus-inner,  
	input[type="submit"]::-moz-focus-inner,  
	input[type="file"] > input[type="button"]::-moz-focus-inner { 
	border: none; 
}

.top_username{
	display: block;
	color: #e7e7e7;
	font-size: 11px;
	font-weight: bold;
	padding: 15px 20px 0px 0px;
}
#top_menu{
	display: inline;
	margin: 0;
	padding: 0;
	height: 46px;
	outline: none;
}
#top_menu ul{
	list-style: none;
	margin: 0;
	font-size: 0;
	line-height: 0;
	letter-spacing:-1px;	
}
#top_menu li{
	list-style: none;
	display: inline-block;
	display: -moz-inline-stack!important;
	padding: 15px 20px 0 20px;	
	font-weight: bold;
	margin: 0px;			
	text-shadow: 1px 1px 0px #000;	
	height: 32px;
}
#top_menu li a{color: #a8a8a8;}
#top_menu li a:hover{color: #a8a8a8; text-decoration: none;}
#top_link{	
	display: inline;
	position: relative;
	min-width: 242px;	
}
.top_menu_li_select{		
	-webkit-box-shadow: inset 1px 1px 5px #303030; 
	-moz-box-shadow: inset 1px 1px 5px #303030; 
	box-shadow: inset 1px 1px 5px #303030; 
	background-image: -webkit-gradient(linear, left top, left bottom, from(#414141), to(#313131)); 
	background-image: -webkit-linear-gradient(top, #414141, #313131); 
	background-image:    -moz-linear-gradient(top, #414141, #313131); 
	background-image:     -ms-linear-gradient(top, #414141, #313131); 
	background-image:      -o-linear-gradient(top, #414141, #313131); 
	background-image:         linear-gradient(top, #414141, #313131);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#414141', EndColorStr='#313131');
	background-color: #414141;	
	cursor: pointer;		
}
#top_menu .top_menu_li_select a{color: #fff; !important}
#top_menu .top_menu_li_select a:hover{color: #fff; !important}
#head_search{
	position: relative;	
	-webkit-box-shadow: inset 1px 1px 3px #444; 
	-moz-box-shadow: inset 1px 1px 3px #444; 
	box-shadow: inset 1px 1px 3px #444; 	
	width: 161px;
	padding: 0 12px;
	margin: 12px 0 0 0;	
	-webkit-border-radius: 20px; 
	-moz-border-radius: 20px; 
	border-radius: 20px;          
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; 	
}
#head_search input, #head_search input:focus {
	background-color: transparent;
	border: 0px;
	margin: 2px 0;	
    text-shadow: 1px 1px 0px #707070; 
	outline: none;
	font-size: 11px;
	font-family: Tahoma, Geneva, sans-serif;
	padding: 3px 0px;	
	width: 100%;
}
#head_search input:focus {color: #ccc; text-shadow: 1px 1px 0px #555; }
.head_search_unfocus{
	background-color: #555555;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#555555), to(#666666)); 
	background-image: -webkit-linear-gradient(top, #555555, #666666); 
	background-image:    -moz-linear-gradient(top, #555555, #666666); 
	background-image:     -ms-linear-gradient(top, #555555, #666666); 
	background-image:      -o-linear-gradient(top, #555555, #666666); 
	background-image:         linear-gradient(top, #555555, #666666);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#555555', EndColorStr='#666666'); 
}
.head_search_focus{ 
	background-color: #707070; !important
	background-image: -webkit-gradient(linear, left top, left bottom, from(#666666), to(#707070)); 
	background-image: -webkit-linear-gradient(top, #666666, #707070); 
	background-image:    -moz-linear-gradient(top, #666666, #707070); 
	background-image:     -ms-linear-gradient(top, #666666, #707070); 
	background-image:      -o-linear-gradient(top, #666666, #707070); 
	background-image:         linear-gradient(top, #666666, #707070);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#666666', EndColorStr='#707070'); 
	
}
.input_def{
	border: 1px solid #cbcbcb;
	-webkit-border-radius: 0.3em; 
	-moz-border-radius: 0.3em; 
	border-radius: 0.3em;         
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; 
	padding: 8px 10px;
	background-color: #f7f7f7;		
	-webkit-box-shadow: inset 1px 3px 5px #e4e4e4; 
	-moz-box-shadow: inset 1px 3px 5px #e4e4e4; 
	box-shadow: inset 1px 3px 5px #e4e4e4; 
	color: #999;
	outline: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
}
.sidebar_list{	
	color: #587292;	
	margin: px 0;
	padding: 1px 5px;
	display: block;
	position: relative;
	text-shadow: 1px 1px 0px #f3f3f3;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif; 	
}
.sidebar_list_rov{
	padding: 8px 10px;
	border: 1px solid #EFEFEF;	
}
.sidebar_list_item_count{
	color: #99a4b1;
}
.sidebar_list_rov:hover{
	background-image: -webkit-gradient(linear, left top, left bottom, from(#dee1e5), to(#dbdee3)); 
	background-image: -webkit-linear-gradient(top, #dee1e5, #dbdee3); 
	background-image:    -moz-linear-gradient(top, #dee1e5, #dbdee3); 
	background-image:     -ms-linear-gradient(top, #dee1e5, #dbdee3); 
	background-image:      -o-linear-gradient(top, #dee1e5, #dbdee3); 
	background-image:         linear-gradient(top, #dee1e5, #dbdee3);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#dee1e5', EndColorStr='#dbdee3');
	background-color: #dbdee3;
	-webkit-border-radius: 0.4em; 
	-moz-border-radius: 0.4em; 
	border-radius: 0.4em;         
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;	
	cursor: pointer;
	-webkit-box-shadow: inset 1px 1px 4px #d5d9df; 
	-moz-box-shadow: inset 1px 1px 4px #d5d9df; 
	box-shadow: inset 1px 1px 4px #d5d9df; 
	border: 1px solid #d5d9dc;
	border-bottom:  1px solid #dfe1e3;
	
}
.sidebar_hr{
	border-top: 1px solid #dedede;
	border-bottom: 1px solid #fff;
	display: block;
	margin: 10px 0;
	padding: 0px;
	height: 0px;
	clear: both;
}
.wrapped_img{
	-webkit-border-radius: 4px; 
	-moz-border-radius: 4px; 
	border-radius: 5px;           
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
}
.wrapped_img_5{
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
	border-radius: 5px;           
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
}
.back_button{
	position: relative;	
	font-weight: bold;
	padding: 10px 14px 10px 13px;
	border: 1px solid #c8c8c8;
	border-left-color: #d0d0d0;
	border-right-color: #d0d0d0;
	border-top-color: #dcdcdc;
	display: block;
	margin: 7px 0px 0px 15px;
	-webkit-border-radius: 4px; 
	-moz-border-radius: 4px; 
	border-radius: 4px;           
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
	color: #587292;
	text-shadow: 1px 1px 0px #f1f1f1;	
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fafafa), to(#efefef)); 
	background-image: -webkit-linear-gradient(top, #fafafa, #efefef); 
	background-image:    -moz-linear-gradient(top, #fafafa, #efefef); 
	background-image:     -ms-linear-gradient(top, #fafafa, #efefef); 
	background-image:      -o-linear-gradient(top, #fafafa, #efefef); 
	background-image:         linear-gradient(top, #fafafa, #efefef);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#fafafa', EndColorStr='#efefef');
	background-color: #efefef;
	cursor: pointer;  
}
.back_button:hover{
	-webkit-box-shadow:  1px 1px 4px #e6e8ea; 
	-moz-box-shadow:  1px 1px 4px #e6e8ea; 
	box-shadow:  1px 1px 4px #e6e8ea; 
	border-left-color: #d8d8d8;
	border-right-color: #c3c3c3;
	border-top-color: #e0dfdf;
	border-bottom-color: #c3c3c3;
}
#top_bar{
	height: 63px;
	border-bottom: 1px solid #e6e6e6;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f7f7f7), to(#f0efef)); 
	background-image: -webkit-linear-gradient(top, #f7f7f7, #f0efef); 
	background-image:    -moz-linear-gradient(top, #f7f7f7, #f0efef); 
	background-image:     -ms-linear-gradient(top, #f7f7f7, #f0efef); 
	background-image:      -o-linear-gradient(top, #f7f7f7, #f0efef); 
	background-image:         linear-gradient(top, #f7f7f7, #f0efef);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#f7f7f7', EndColorStr='#f0efef');
	background-color: #f7f7f7;
	padding-top: 14px;	
}
.top_bar_text{
	font-size: 17px;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	color: #797979;
	text-shadow: -1px -1px 0px #f1f1f1;
	margin-left: 20px;
	margin-top: 13px;
}
.nav_icon{
	display: inline-block;
	width: 11px;
	height: 11px;
	position: relative;		
	background: transparent url('../images/navigations.gif') no-repeat;		
}
.nav_back{
	top: 2px;	
	background-position: center 0px;
	margin-right: 2px;
}
.nav_cross{
	background-position: center bottom;
	margin-left: 5px;
	top: 1px;	
	opacity: 0.3;
}
#black_hover{
	background: url('../images/bg_dark.png');	
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	cursor: pointer;
	empty-cells: show;
	z-index: 5554;	
}
#black_hover .cross_pic{
	position: absolute;
	right: 30px;
	top: 75px;
	opacity: 0.5;
}
#showpic_wrap{
	position: fixed;
	top: 40%;
	left: 50%;
	background-color: #f7f7f7;
	-webkit-border-radius: 7px; 
	-moz-border-radius: 7px; 
	border-radius: 7px; 
	padding: 25px;
	z-index: 5555;
}
#showpic_wrap img{
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
	border-radius: 5px; 
}
.underpic_date{
	margin-top: 20px;
	color: #666;
}
.underpic_count{
	margin-top: 20px;
	font-weight: bold;
	color: #888;
}
.ola_button{
	background-image: -webkit-gradient(linear, left top, left bottom, from(#74a8e2), to(#4f8ad1)); 
	background-image: -webkit-linear-gradient(top, #74a8e2, #4f8ad1); 
	background-image:    -moz-linear-gradient(top, #74a8e2, #4f8ad1); 
	background-image:     -ms-linear-gradient(top, #74a8e2, #4f8ad1); 
	background-image:      -o-linear-gradient(top, #74a8e2, #4f8ad1); 
	background-image:         linear-gradient(top, #74a8e2, #4f8ad1);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#74a8e2', EndColorStr='#4f8ad1');
	background-color: #74a8e2;
	font-weight: bold;
	color: #fff;
	padding: 9px 15px;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
 	border-radius:5px;  
	border: 1px solid #4777ae;
	border-bottom-color: #4777ae;
	border-top-color: #4373a9;
	font-size: 11px;
	text-align: center;	
	font-family: Verdana, Geneva, sans-serif;
	margin: 10px;
	-webkit-box-shadow: inset 1px 1px 3px #5a8ac2; 
	-moz-box-shadow: inset 1px 1px 3px #5a8ac2; 
	box-shadow: inset 1px 1px 3px #5a8ac2;
	outline: none;
	cursor: pointer;
	text-shadow: -1px -1px 0px #4882c5;	
}

.ola_button_hover{
	background-image: -webkit-gradient(linear, left top, left bottom, from(#72afe6), to(#4d94d7)); 
	background-image: -webkit-linear-gradient(top, #72afe6, #4d94d7); 
	background-image:    -moz-linear-gradient(top, #72afe6, #4d94d7); 
	background-image:     -ms-linear-gradient(top, #72afe6, #4d94d7); 
	background-image:      -o-linear-gradient(top, #72afe6, #4d94d7); 
	background-image:         linear-gradient(top, #72afe6, #4d94d7);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#72afe6', EndColorStr='#4d94d7');
	background-color: #6ebcec;	
	-webkit-box-shadow: inset 1px 1px 4px #5e9ed6; 
	-moz-box-shadow: inset 1px 1px 4px #5e9ed6; 
	box-shadow: inset 1px 1px 4px #5e9ed6;	
	text-shadow: -1px -1px 0px #478ccc;
	border-top-color: #5584ba;
	border-bottom-color: #5584ba;
	border-left-color: #5584ba;
	border-right-color: #5584ba;	
}
.ola_button_push{
	background-image: -webkit-gradient(linear, left top, left bottom, from(#639cde), to(#5b9cd8)); 
	background-image: -webkit-linear-gradient(top, #639cde, #5b9cd8); 
	background-image:    -moz-linear-gradient(top, #639cde, #5b9cd8); 
	background-image:     -ms-linear-gradient(top, #639cde, #5b9cd8); 
	background-image:      -o-linear-gradient(top, #639cde, #5b9cd8); 
	background-image:         linear-gradient(top, #639cde, #5b9cd8);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#639cde', EndColorStr='#5b9cd8');
	background-color: #5b9cd8;	
	-webkit-box-shadow: inset 1px 1px 4px #5e9ed6; 
	-moz-box-shadow: inset 1px 1px 4px #5e9ed6; 
	box-shadow: inset 1px 1px 4px #5e9ed6;	
	text-shadow: -1px -1px 0px #3e7eba;
	border-top-color: #5584ba;
	border-bottom-color: #709bcc;
	border-left-color: #5584ba;
	border-right-color: #5584ba;	
}
/*.gecko  .ola_button{
	padding: 8px 13px;
}*/
.show_more{
	position: relative;
	border: 1px solid #e4e4e4;
	border-left-color: #dfdfdf;
	border-right-color: #dcdcdc;
	border-bottom-color: #d9d9d9;	
	background-color: #f9f9f9;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#f5f5f5)); 
	background-image: -webkit-linear-gradient(top, #f9f9f9, #f5f5f5); 
	background-image:    -moz-linear-gradient(top, #f9f9f9, #f5f5f5); 
	background-image:     -ms-linear-gradient(top, #f9f9f9, #f5f5f5); 
	background-image:      -o-linear-gradient(top, #f9f9f9, #f5f5f5); 
	background-image:         linear-gradient(top, #f9f9f9, #f5f5f5);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#f9f9f9', EndColorStr='#f5f5f5'); 
	-webkit-border-radius: 0.5em; 
	-moz-border-radius: 0.5em; 
	border-radius: 0.5em;         
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; 
	padding: 12px;
	margin: 15px 20px;
	text-align: center;
	font-weight: bold;
	color: #999999;	
	text-shadow: 1px 1px 0px #fff;	
	cursor: pointer;	
}
.show_more:hover{
	border: 1px solid #e6e5e5;
	border-left-color: #dfdfdf;
	border-right-color: #dcdcdc;
	border-bottom-color: #e4e4e4;	
	background-color: #f5f5f5;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#f2f2f2)); 
	background-image: -webkit-linear-gradient(top, #f5f5f5, #f2f2f2); 
	background-image:    -moz-linear-gradient(top, #f5f5f5, #f2f2f2); 
	background-image:     -ms-linear-gradient(top, #f5f5f5, #f2f2f2); 
	background-image:      -o-linear-gradient(top, #f5f5f5, #f2f2f2); 
	background-image:         linear-gradient(top, #f5f5f5, #f2f2f2);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#f5f5f5', EndColorStr='#f2f2f2'); 		
}
.sidebar_button{
	width: 200px;
	margin: 0px 10px 8px 5px;
	padding: 10px 15px;
}
.sidebar_profile_button{
	width: 168px;
	margin: 0px 10px 10px 5px;
	padding: 10px 15px;
	border-top-color: #c7c7c7;
	border-left-color: #d0d0d0;
	border-right-color: #d0d0d0;
	border-bottom-color: #d2d2d2;
	text-shadow: 1px 1px 0px #fff;
}
.sidebar_profile_button:hover{	
	border-top-color: #c0c0c0;
	border-left-color: #c9c9c9;
	border-right-color: #d3d3d3;
	border-bottom-color: #d9d9d9;
	-webkit-box-shadow: inset 1px 1px 4px #e8e8e8; 
	-moz-box-shadow: inset 1px 1px 4px #e8e8e8; 
	box-shadow: inset 1px 1px 4px #e8e8e8;	
	text-shadow: 1px 1px 0px #fff;
}
.sidebar_button_margin_fix{margin-bottom: 20px;}
.choise_attach_file{
	position: absolute;
	z-index: 1112;
	background-color: #f5f5f5;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#f2f2f2)); 
	background-image: -webkit-linear-gradient(top, #f5f5f5, #f2f2f2); 
	background-image:    -moz-linear-gradient(top, #f5f5f5, #f2f2f2); 
	background-image:     -ms-linear-gradient(top, #f5f5f5, #f2f2f2); 
	background-image:      -o-linear-gradient(top, #f5f5f5, #f2f2f2); 
	background-image:         linear-gradient(top, #f5f5f5, #f2f2f2);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#f5f5f5', EndColorStr='#f2f2f2'); 
	-webkit-border-radius: 0.5em; 
	-moz-border-radius: 0.5em; 
	border-radius: 0.5em; 
	padding: 5px 5px;
	right: 30px;
	top: 20px;
	text-align: left;
	-webkit-box-shadow:  1px 1px 8px #d8d8d8; 
	-moz-box-shadow:  1px 1px 8px #d8d8d8;
	box-shadow: 1px 1px 8px #d8d8d8;	
	line-height: 1.9em;
	display: none;	
}
.choise_attach_file li{
	list-style: none;
	cursor: pointer;
	padding: 2px 10px	
}
.choise_attach_file li:hover{
	color: #ccc;
	background-color: #333333;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#333333), to(#000000)); 
	background-image: -webkit-linear-gradient(top, #333333, #000000); 
	background-image:    -moz-linear-gradient(top, #333333, #000000); 
	background-image:     -ms-linear-gradient(top, #333333, #000000); 
	background-image:      -o-linear-gradient(top, #333333, #000000); 
	background-image:         linear-gradient(top, #333333, #000000);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#333333', EndColorStr='#000000');
	-webkit-border-radius: 0.4em; 
	-moz-border-radius: 0.4em; 
	border-radius: 0.4em;	
}
.tooltip_black{
	position: absolute;
	float: left;
	padding: 6px 10px;
	color: #ccc;
	background-color: #333333;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#333333), to(#000000)); 
	background-image: -webkit-linear-gradient(top, #333333, #000000); 
	background-image:    -moz-linear-gradient(top, #333333, #000000); 
	background-image:     -ms-linear-gradient(top, #333333, #000000); 
	background-image:      -o-linear-gradient(top, #333333, #000000); 
	background-image:         linear-gradient(top, #333333, #000000);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#333333', EndColorStr='#000000');
	-webkit-border-radius: 0.4em; 
	-moz-border-radius: 0.4em; 
	border-radius: 0.4em;
	font-size: 11px;
	display: none;
}
#tooltip_top_right_corner{
	position: absolute;
	top: -5px;
	right: 10px;
}

/*** audio player style ***/


.player{
	position: fixed;
	z-index: 9995;
	left: 10px;
	bottom: 10px;
	width: 520px;
	empty-cells: show;
	height: 50px;
	display: block;
	/*overflow: hidden;*/
	-webkit-user-select: none;
		
		
}
.player_small{width: 200px; }
.player_for_devices{
	left: 10px;
	bottom: 10px;
	width: 302px;
	height: 87px;
	overflow:visible;
}
.player_for_devices_extrasmall{
	width: 200px;
	height: 87px;
	overflow:visible;
}
.player_bg{
	position: absolute;
	width: 100%;
	height: 50px;
	background-color: #000000;
	opacity: 0.9;	
	background-color: #000;
	-webkit-border-radius: 0.5em; 
	-moz-border-radius: 0.5em; 
	border-radius: 0.5em;	
	-webkit-box-shadow:  1px 1px 4px #999; 
	-moz-box-shadow:  1px 1px 4px #999;
	box-shadow: 1px 1px 4px #999;
	
}
.player_for_devices .player_bg{height: 87px;}
.player_for_devices .player_bg .black_head{
	position: absolute;
	width: 123px;
	height: 16px;
	left: 50%;
	margin-left: -61px;
	top: -16px;
	background: transparent url('../images/device_player_head_black.png') no-repeat;
}

.player_bg_glass{
	position: absolute;
	width: 510px;
	height: 40px;
	opacity: 0.13;
	margin: 5px;	
	-webkit-border-radius: 0.5em; 
	-moz-border-radius: 0.5em; 
	border-radius: 0.5em;
	
	background-color: #0096ff;	
}
.player_for_devices .player_bg_glass .white_head{
	position: absolute;
	width: 119px;
	height: 16px;
	left: 50%;
	margin-left: -60px;
	top: -16px;
	background: transparent url('../images/device_player_head_white2.gif') no-repeat;
}
.player_small .player_bg_glass{width: 190px;}
.player_for_devices .player_bg_glass{
	width: 292px;
	height: 77px;
}
.player_for_devices_extrasmall .player_bg_glass{width: 190px;}
.palyer_song_zone{
	position: relative;
	z-index: 9999;
	color: #f5f6f6;	
	height: 25px;	
	font-size: 13px;	
	text-shadow: 1px 1px 0px #000;
	padding: 11px 15px 0 15px;
	width: 300px;	
	
}
.player_small .palyer_song_zone{
	width: 150px;
	padding: 9px 5px 0 5px;
}
.player_for_devices .palyer_song_zone{
	clear: both;
	width: 278px;
	padding-top: 10px;
}
.player_for_devices_extrasmall .palyer_song_zone{
	width: 176px;
	font-size: 11px;
}
.palyer_song_zone .showtime{
	color: #f5f6f6;
	margin-right: 2px;}
.player_small .showtime{
	position: relative;
	bottom: 7px;
}

.palyer_song_zone a{
	color: #f5f6f6;
	font-weight: bold;
	
}
.player_icons{
	position: relative;
	z-index: 9999;
	color: #fff;
	padding-top: 18px;
	padding-left: 15px;		
	height: 25px;	
	
}
.player_for_devices .player_icons{
	right: 0px;
	width: 224px;
	padding-top: 10px;
}
.player_for_devices_extrasmall .player_icons{
	width: 136px;
}
.pl_icon{
	display: inline-block;
	background: transparent url('../images/player_icons2.gif') no-repeat;
	width: 15px;
	height: 14px;
	margin-right: 4px;
	cursor: pointer;
	opacity: 0.7;
	position: relative;
}
.wrap_big_playpause{
	display: block;
	position: absolute;
	width: 40px;
	height: 40px;
	background-color:#fff;
	opacity: 0.05;
	-webkit-border-radius: 0.5em; 
	-moz-border-radius: 0.5em; 
	border-radius: 0.5em;
	left: -14px;
	top: -12px;
}
.player_for_devices_extrasmall .wrap_big_playpause{
	width: 30px;
	height: 30px;
	left: -9px;
	top: -6px;}
.big_playpause{
	display: inline-block;
	background: transparent url('../images/big_playpause.gif') no-repeat;
	width: 15px;
	height: 19px;
	margin-right: 4px;
	cursor: pointer;
	opacity: 0.7;
	margin: 0 20px;
	position: relative;
	top: 3px;
}
.player_for_devices_extrasmall .big_playpause{margin: 0 6px}
.big_playpause:hover{opacity: 1;}
.bigplay{background-position: 0px -19px}
.play-ico{background-position: 3px -15px}
.pause-ico{background-position: 1px -80px}
.back-ico{background-position: 0px -32px}
.repeat-ico{background-position: 0px -66px}
.fwd-ico{background-position: 0px -49px}
.pause-ico{background-position: 0px -80px}

.player_for_devices .repeat-ico{margin-right: 45px;}
.player_for_devices .fwd-ico{margin-right: 40px;}
.player_for_devices_extrasmall .repeat-ico{margin-right: 10px}
.player_for_devices_extrasmall .fwd-ico{margin-right: 6px}

.pressed_icon{opacity: 1; !important}
.pl_progressbar{
	position: absolute;
	height: 6px;
	background-color: #1b3243;
	width: 297px;
	bottom: -5px;
	clear: both;
	-webkit-border-radius: 0.4em; 
	-moz-border-radius: 0.4em; 
	border-radius: 0.4em;         
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;	
	cursor: pointer;
	-webkit-box-shadow: inset 1px 1px 1px #4b7391; 
	-moz-box-shadow: inset -1px -1px 1px #133752; 
	box-shadow: inset 1px 1px 1px #4b7391; 
	border: 1px solid #344857;	
	padding: 1px;	
}
.player_for_devices .pl_progressbar{width: 276px;}
.player_for_devices_extrasmall .pl_progressbar{width: 156px;}
.pl_progressbar_line{
	position: absolute;
	height: 5px;
	margin-left: 2px;

	
	width: 200px;
	bottom:-3px;
	-webkit-border-radius: 0.4em; 
	-moz-border-radius: 0.4em; 
	border-radius: 0.4em; 
	background-image: -webkit-gradient(linear, left top, left bottom, from(#69e9e9), to(#3d96c5)); 
	background-image: -webkit-linear-gradient(top, #69e9e9, #3d96c5); 
	background-image:    -moz-linear-gradient(top, #69e9e9, #3d96c5); 
	background-image:     -ms-linear-gradient(top, #69e9e9, #3d96c5); 
	background-image:      -o-linear-gradient(top, #69e9e9, #3d96c5); 
	background-image:         linear-gradient(top, #69e9e9, #3d96c5);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#69e9e9', EndColorStr='#3d96c5');
	background-color: #55c1f4;
	border-bottom: 1px solid #0ccfe6;
}
.player_for_devices_extrasmall .pl_progressbar_line{width: 100px;}
.pl_progressbar_slider{
	position: absolute;
	height: 12px;
	width: 12px;
	background-color: #fff;	
	-webkit-box-shadow: 0 0px 19px #000; 
	-moz-box-shadow: 0 0px 19px #000; 
	box-shadow: 0 0px 19px #000;
	z-index: 999209;
	cursor: pointer;
	display: block;
	left: 199px;
	-webkit-border-radius: 10px; 
	-moz-border-radius: 10px;
	border-radius: 10px;
	top: -3px;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ccc)); 
	background-image: -webkit-linear-gradient(top, #fff, #ccc); 
	background-image:    -moz-linear-gradient(top, #fff, #b6c2c9); 
	background-image:     -ms-linear-gradient(top, #fff, #ccc); 
	background-image:      -o-linear-gradient(top, #fff, #ccc); 
	background-image:         linear-gradient(top, #fff, #ccc);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#fff', EndColorStr='#999');
}
.player_for_devices_extrasmall .pl_progressbar_slider{left: 100px;}
.pl_volume{
	position: relative;
	z-index: 99990;	
	height: 35px;	
	width: 53px;
	padding-top: 1px;	
	left: -3px;	
}
.pl_volume .pl_progressbar{width: 53px;}
.pl_volume .pl_progressbar_line{width: 34px;}
.pl_volume .pl_progressbar_slider{left: 34px;}

.player_for_devices_extrasmall .pl_volume{ width: 40px}
.player_for_devices_extrasmall .pl_volume .pl_progressbar{width: 40px;}
.player_for_devices_extrasmall .pl_volume .pl_progressbar_line{width: 14px;}
.player_for_devices_extrasmall .pl_volume .pl_progressbar_slider{left: 14px;}
.pl_vol_icon{
	position: relative;
	display: block;
	background: transparent url('../images/volume_ico.gif') no-repeat;
	width: 15px;
	height: 9px;
	top: 14px;
	left: 22px;	
}
.player_for_devices_extrasmall .pl_vol_icon{left: 15px;	}
.close_player{
	position: absolute;
	right: -5px;
	top: -5px;
	cursor: pointer;
	opacity: 0.9;
}
.minimize_player{
	position: absolute;
	display: block;
	left: -5px;
	top: -5px;
	cursor: pointer;
	opacity: 0.7;
	z-index: 10000;
}
.close_player:hover, .minimize_player:hover{opacity: 1}
.player .pl_description{
	position: absolute;
	top: -20px;
	left: 37px;
	background-color: #000;
	color: #aaa;
	font-size: 11px;
	padding: 5px 10px;
	-webkit-border-radius: 0.5em; 
	-moz-border-radius: 0.5em; 
	border-radius: 0.5em;
	display:none;	
}
/****** audio in list ******/
.audio_track{
	position: relative;
	display: block;
	-webkit-border-radius: 0.6em; 
	-moz-border-radius: 0.6em; 
	border-radius: 0.6em;
	text-shadow: 1px 1px 0px #fff;
/*	background-color: #e5e9ec;	
	background-image: -webkit-gradient(linear, left top, left bottom, from(#e9ecef), to(#e5e9ec)); 
	background-image: -webkit-linear-gradient(top, #e9ecef, #e5e9ec); 
	background-image:    -moz-linear-gradient(top, #e9ecef, #e5e9ec); 
	background-image:     -ms-linear-gradient(top, #e9ecef, #e5e9ec); 
	background-image:      -o-linear-gradient(top, #e9ecef, #e5e9ec); 
	background-image:         linear-gradient(top, #e9ecef, #e5e9ec);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#e9ecef', EndColorStr='#e5e9ec');*/
	-webkit-box-shadow: inset 1px 1px 4px #f4f4f4; 
	-moz-box-shadow: inset 1px 1px 4px #f4f4f4; 
	box-shadow: inset 1px 1px 4px #f4f4f4; 	
	/*border: 1px solid #e3e7ea;*/
	height: 40px;
	width: 410px;
	margin: 10px 0;	
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#efefef)); 
	background-image: -webkit-linear-gradient(top, #fff, #efefef); 
	background-image:    -moz-linear-gradient(top, #fff, #efefef); 
	background-image:     -ms-linear-gradient(top, #fff, #efefef); 
	background-image:      -o-linear-gradient(top, #fff, #efefef); 
	background-image:         linear-gradient(top, #fff, #efefef);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#fff', EndColorStr='#efefef');
	background-color: #efefef;
	padding: 5px 0;
} 
.player_white .audio_track{
	background: transparent;
	background-image: none;
	-webkit-box-shadow: none; 
	-moz-box-shadow: none; 
	box-shadow: none; 
	border: 0px;
}
.button_play{
	position: relative;
	display: inline-block;
	-webkit-border-radius: 0.5em; 
	-moz-border-radius: 0.5em; 
	border-radius: 0.5em;	
	background-color: #f3f5f6;	
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f3f5f6), to(#eceef0)); 
	background-image: -webkit-linear-gradient(top, #f3f5f6, #eceef0); 
	background-image:    -moz-linear-gradient(top, #f3f5f6, #eceef0); 
	background-image:     -ms-linear-gradient(top, #f3f5f6, #eceef0); 
	background-image:      -o-linear-gradient(top, #f3f5f6, #eceef0); 
	background-image:         linear-gradient(top, #f3f5f6, #eceef0);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#f3f5f6', EndColorStr='#eceef0');
	width: 26px;
	height: 26px;	
	-webkit-box-shadow: 1px 1px 0px #d6d9dc; 
	-moz-box-shadow: 1px 1px 0px #d6d9dc; 
	box-shadow: 1px 1px 0px #d6d9dc;
	margin-left: 9px;
	margin-right: 10px;
	margin-top: 9px;
}
.playpause_inlist_icon{
	position: relative;
	display: block;
	background: transparent url('../images/playpause_inlist.gif') 1px 1px no-repeat;
	width: 10px;
	height: 14px;
	margin-top: 6px;
	margin-left: 9px;	
}
.paused{ background-position: 0px -13px}

.player_zone{
	color: #8ba4bb;
	padding-top: 6px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	width: 70%;
	position: relative;
}
.conv_rov_select_me .player_zone{
	padding-top: 8px;
}
	
.player_zone a{
	color: inherit;
	font-weight: bold;
}
.player_zone span{
	position: relative;
	top: 2px;
	color: #bdc4cd;
	font-size: 11px;
	
}
.player_inlist_progressbar{
	width: 100%;
	height: 5px;
	background-color: #e7ecf8;
	border-bottom: 1px solid #dae1e6;
	-webkit-border-radius: 0.4em; 
	-moz-border-radius: 0.4em; 
	border-radius: 0.4em; 
	margin-top: 5px;
	position: relative;
}
.p_progressbar_line{
	width: 40%;
	background-color: #c4cfd8;
	height: 5px;
	-webkit-border-radius: 0.4em; 
	-moz-border-radius: 0.4em; 
	border-radius: 0.4em; 
	/*background-image: -webkit-gradient(linear, left top, left bottom, from(#69e9e9), to(#3d96c5)); 
	background-image: -webkit-linear-gradient(top, #69e9e9, #3d96c5); 
	background-image:    -moz-linear-gradient(top, #69e9e9, #3d96c5); 
	background-image:     -ms-linear-gradient(top, #69e9e9, #3d96c5); 
	background-image:      -o-linear-gradient(top, #69e9e9, #3d96c5); 
	background-image:         linear-gradient(top, #69e9e9, #3d96c5);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#69e9e9', EndColorStr='#3d96c5');
	background-color: #55c1f4;*/
	/*border-bottom: 1px solid #0ccfe6;*/
}
.pl_inlist_slider{
	position: relative;
	display: block;
	height: 12px;
	width: 12px;
	background-color: #fff;	
	-webkit-box-shadow: 1px 2px 3px #ccc; 
	-moz-box-shadow: 1px 2px 3px #ccc; 
	box-shadow: 1px 2px 3px #ccc;
	z-index: 99909;
	cursor: pointer;
	display: block;
	left: 25px;
	-webkit-border-radius: 10px; 
	-moz-border-radius: 10px;
	border-radius: 10px;
	top: -9px;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ebebeb)); 
	background-image: -webkit-linear-gradient(top, #fff, #ebebeb); 
	background-image:    -moz-linear-gradient(top, #fff, #ebebeb); 
	background-image:     -ms-linear-gradient(top, #fff, #ebebeb); 
	background-image:      -o-linear-gradient(top, #fff, #ebebeb); 
	background-image:         linear-gradient(top, #fff, #ebebeb);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#fff', EndColorStr='#ebebeb');
}
.conv_rov_select_me .player_inlist_progressbar{
	margin-top: 8px;
	
}
.player_inlist_volume{
	display: inline-block;
	position: relative;
	height: 40px;
	width: 12%;
	margin-left: 15px;
}
.player_inlist_volume .player_inlist_progressbar{
	position: relative;
	margin-top: 21px;
}
.conv_rov_select_me .player_inlist_volume .player_inlist_progressbar{
	position: relative;
	margin-top: 20px;
}
.pl_inlist_vol_icon{
	position: relative;
	display: block;
	background: transparent url('../images/volume_inlist_ico.gif') no-repeat;
	width: 16px;
	height: 10px;
	top: 14px;
	left: 20px;	
}
.conv_rov_select_me .pl_inlist_vol_icon{
	left: 15px;	
}
.audio_track_buttons{
	position: relative;
	display: block;
	padding: 32px 0px 0px 15px;
}
.a_t_button{
	position: relative;
	display: inline-block;
	width: 23px;
	height: 20px;
	background: transparent url('../images/add_repeat_icons.png') no-repeat;
	margin-right: 8px;
}
.a_t_b_repeat{background-position: 0px -20px;}
.a_t_b_add_active{background-position: -23px 0px;}
.a_t_b_repeat_active{background-position: -23px -20px;}
.a_t_b_tooltip{
	position: absolute;
	width: 130px;
	height: 40px;
	top: 20px;
	left: 130px;
}

.tooltip_wrap{
	position: absolute;
	background-color: #000;
	opacity: 0.7;	
	-webkit-border-radius: 0.6em; 
	-moz-border-radius: 0.6em; 
	border-radius: 0.6em;
	z-index: 5556;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;		
}
.tooltip_wrap .tooltip_corner_left{
	position: absolute;
	left: -6px;
	height: 12px;
	width: 6px;
	background: transparent url('../images/tooltip_corner_left.gif');
	top: 50%;
	margin-top: -6px;
}
.a_t_p_tooltip_desc{
	position: absolute;
	z-index: 5557;
	background-color: #fff;
	width: 120px;
	height: 25px;
	-webkit-border-radius: 0.4em; 
	-moz-border-radius: 0.4em; 
	border-radius: 0.4em;
	margin: 5px;
	padding: 5px 0px 0 0px;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	background-color: #ffffff;	
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f0f0f0)); 
	background-image: -webkit-linear-gradient(top, #ffffff, #f0f0f0); 
	background-image:    -moz-linear-gradient(top, #ffffff, #f0f0f0); 
	background-image:     -ms-linear-gradient(top, #ffffff, #f0f0f0); 
	background-image:      -o-linear-gradient(top, #ffffff, #f0f0f0); 
	background-image:         linear-gradient(top, #ffffff, #f0f0f0);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff', EndColorStr='#f0f0f0');
	color: #6a6a6a;
	font-weight: bold;

}
/******/
#page_description{	
	position: fixed;
	bottom: 0px;
	right: 10px;
	width: 200px;
	background: transparent url('../images/bg_white_transparent.png');
	padding: 10px;
	padding-bottom: 0px;	
}
#page_description a{
	text-decoration: underline;
	color: #C09;}
